body {
	font-family: Arial, sans-serif;
	direction: rtl;
}
.articles-list article .title,
.main-title span {
	font-family: Arial, sans-serif;
}
.menu-item-media {
	display: none !important;
}
.breadcrumbs ul li:after {
	background: url(../images/arr-ys-rtl.png);
	margin-right: 5px;
}
.header-info-wrap {
	border-right: none;
	border-left: 1px solid #e6b221;
	padding-left: 30px;
	margin-left: 30px;
	padding-right: 0;
	margin-right: 0;
}
.header-info-line span {
	margin-left: 10px;
}
.menu-header .logo {
	margin-right: 0;
}
.menu-header .logo img {
	margin: 0 0 0 15px;
}
.breadcrumbs ul {
	text-align: right;
}
.modal-label .label-text {
	direction: rtl;
}
.modal-buttons {
	direction: rtl;
}
.article-form.right {
	float: left !important;
	margin: 10px 30px 20px 0 !important;
}
.company-external-logo {
	margin: 10px 0 20px 20px;
	float: right !important;
}
.menu-header .navbar li.search-button {
	border-right: 1px solid rgb(241, 241, 241);
}
.menu-header .search button,
.search-page-form button {
	/*flex-direction: row-reverse;*/
}
.menu-header .search button i, .search-page-form button i {
	margin: 0 0 0 15px;
}
.company-page-wrapper .page-section-top .company-link-item {
	margin-left: 0;
	margin-right: 2rem;
}
.company-page-wrapper .page-section-top .company-link-item i {
	margin: 0 0 0 7px;
}
.company-page-wrapper .page-section-top .company-link-item .second-link {
  margin: 0 1rem 0 0;
}
.main-home::before {
	background: -moz-linear-gradient(right, rgba(0, 49, 73, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(right, rgba(0, 49, 73, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to left, rgba(0, 49, 73, 0.8) 0%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#003149cc', GradientType=1);
}
.main-home .text h1 {
	text-align: right;
}
.main-home .text .small {
	text-align: right;
}
.main-home .text a i {
    margin: 4px 10px 0 0;
	transform: rotate(180deg);
}

.articles-list article figure {
	margin: 0 0 0 30px;
}
.contacts-block {
	margin-right: 10%;
}

.inner-accordion .item-menu div {
	padding: 0 15px 0 0;
}
.inner-accordion .contact-item .info p .phone {
	direction: ltr;
}
.about.single-page h2 {
	text-align: right;
}
.fancybox-container .main-title {
	text-align: right;
}
.modal-label textarea, .modal-label input {
	text-align: right;
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.modal-label .label-text {
	text-align: right;
}
.about.single-page ul li {
	padding: 0 20px 0 0;
}
.about.single-page ul li::before {
	left: auto;
	right: 2px;
}
.info_message {
	border-left: none;
    border-right: 5px solid #003149;
    overflow: hidden;
}
.menu-header .navbar li ul {
	right: -1px;
	left: auto;
}
.menu-header .navbar li a {
	font-weight: 400;
	font-size: 18px;
}
.message p {
	font-weight: 400;
}
.message .person {
	margin: 0 50px 0 0;
}
.message .message-to-vadim i {
	margin: 0 0 0 7px;
}

.companies-home-six .container .item {
	min-height: 310px;
}
.companies-home-six .container .item:nth-child(6),
.companies-home-six .container .item:nth-child(3) {
	border-right: 1px solid #f1f1f1;
}
.companies-home-six .container .item:nth-child(1),
.companies-home-six .container .item:nth-child(4) {
	border-right: none;
}

.company-page-wrapper .page-section-personal .text {
	padding: 0 0 0 5rem;
}
.company-page-wrapper .page-section-advantages .items .item .num {
	padding: 0 0 0 1.5rem;
}
.company-page-wrapper .page-section-advantages .items .item .text ul li {
	padding: 0 23px 0 0;
}
.company-page-wrapper .page-section-advantages .items .item .text ul li::before {
	left: auto;
	right: 2px;
}
.company-page-wrapper .page-section-advantages .items .item .text span {
	font-weight: 600;
	font-size: 22px;
}
.company-page-wrapper .page-section-news .items .item .text a {
	font-weight: 600;
}
.company-page-wrapper .page-section-news .items .item figure {
	padding: 0 0 0 2rem;
}
.company-page-wrapper .page-section-hunter .container .text {
	padding: 0 0 0 3rem;
}
.company-page-wrapper .page-section-hunter .page-section-title {
	text-align: right;
}
.company-page-wrapper .page-section-personal .text ul li, .company-page-wrapper .page-section-background .text ul li, .company-page-wrapper .page-section-hunter .container .text ul li {
	padding: 0 23px 0 0;
}
.company-page-wrapper .page-section-personal .text ul li::before, .company-page-wrapper .page-section-background .text ul li::before, .company-page-wrapper .page-section-hunter .container .text ul li::before {
	left: auto;
	right: 2px;
}

.portugal-home-block {
  background-image: url(../images/portugal-bg-he.jpg);
  padding: 0 50px 0 0;
}

@media only screen and (max-width: 767px) and (min-width: 0px), only screen and (max-device-width: 767px) and (min-device-width: 0px) {
	.menu-header .container {
	    height: 90px;
	    padding: 0 20px 0 0 !important;
	}
}